htmlhelp.enhanced.decompilation
Prev | HTML Help | Next

## htmlhelp.enhanced.decompilation

htmlhelp.enhanced.decompilation — Allow enhanced decompilation of CHM?

## Synopsis

    <xsl:param name="htmlhelp.enhanced.decompilation" select="0"></xsl:param>

## Description

When non-zero this parameter enables enhanced decompilation of CHM.

Prev | Up | Next
htmlhelp.hhp.windows | Home | htmlhelp.enumerate.images